Synchronization Manager overview

Using Synchronization Manager, you can control when your offline files are synchronized with files on the network. This ensures that you have the latest information from your network or from the Internet when you need it, while minimizing the disruption to work on your system.

You can have Synchronization Manager automatically synchronize the information that is available to you offline in a number of ways:

  • Every time you log on or off your computer, or both.
  • At specific intervals while your computer is idle.
  • At scheduled times.

Combinations of these options can be used and different options can be used for offline files from different shared sources.

Synchronization Manager compares items on the network to those that you opened or updated while working offline and then makes the most current version available both to your computer and to the network. Among the items you can synchronize are individual files, entire folders, and offline Web pages. Synchronization Manager provides a single location where you can go to synchronize any shared files that have been made available offline, regardless of the type of file or of the program that was used to make the file available offline.

Related Topics


Synchronize offline items

To synchronize offline items

  1. Open Synchronization Manager.
  2. Select the check boxes beside the offline items that you want to synchronize, such as a mapped network drive or an Internet Explorer offline Web page.
  3. Click Synchronize.

Note

  • To synchronize individual files, folders, or Web pages in Windows Explorer, My Computer, or Internet Explorer, click the item that you want to synchronize, and then on the Tools menu, click Synchronize.

Related Topics


Synchronize offline items when you log on or off a computer

To synchronize offline items when you log on or off a computer

  1. Open Synchronization Manager.
  2. Click Setup.
  3. On the Logon/Logoff tab, in the When I am using this network connection list, click the network connection that you want to use.
  4. In the Synchronize the following checked items list, select the check boxes beside the offline items that you want to synchronize, such as a folder on a mapped network drive or an Internet Explorer offline Web page.
  5. Under Automatically synchronize the selected items, select either When I log on to my computer or When I log off my computer, or select both.
  6. If you want Synchronization Manager to request permission before automatically synchronizing your offline items, select the Ask me before synchronizing the items check box.

Notes

  • By choosing when offline items are synchronized, you can better manage the work on your computer and on the network. For example, when connected to the network by modem, synchronization time can be minimized by clearing all automatic synchronization options and manually synchronizing individual files.
  • When using offline files, it is recommended that you always synchronize when you log on to your computer. This will ensure that changes that were made on your computer are synchronized with changes that were made on the network while you were disconnected.

Related Topics


Synchronize offline items while your computer is idle

To synchronize offline items while your computer is idle

  1. Open Synchronization Manager.
  2. Click Setup, and then click the On Idle tab.
  3. In the When I am using this network connection list, click the network connection that you want to use.
  4. In the Synchronize the following checked items list, select the check boxes beside the offline items that you want to synchronize, such as a folder on a mapped network drive or an Internet Explorer offline Web page.
  5. Select the Synchronize the selected items while my computer is idle check box.

Notes

  • A different synchronization setup can be created for each of your network connections.
  • To specify whether to synchronize offline items while your computer is running on batteries, click Advanced. You can also change how often to synchronize and how long after your computer is idle to begin synchronizing.

Related Topics


Schedule offline items to synchronize

To schedule offline items to synchronize

  1. Open Synchronization Manager.
  2. Click Setup, and then click the Scheduled tab.
  3. Click Add to start the Scheduled Synchronization wizard, which assists you in creating a synchronization schedule.

Note

  • To change or remove an existing synchronization schedule, on the Scheduled tab, click the existing schedule, and then click either Edit or Remove.

Related Topics